<?php wp_footer(); ?>
</body>
<script type="text/javascript">
	window.onscroll = function() {myFunction()};

	var navbar = document.getElementById("secondary-menu");
	var sticky = navbar.offsetTop;

	function myFunction() {
	  if (window.pageYOffset >= sticky) {
	    navbar.classList.add("sticky")
	  } else {
	    navbar.classList.remove("sticky");
	  }
	}
	function closePopup(){
		console.log('hellow');
	}

</script>


</html>
